<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">

    <title>Tinder</title>
</head>
<body style="margin-top: 15px">

<div class="container">
    <div class="row justify-content-center">

        <div class="col-6">

            <img class="img-fluid" src='${user.src}' alt="User">
            <div class="caption">
                <strong>${user.name}</strong>
            </div>

            <form action = "/user" method="post">
                <button type="submit" name="liked" value="${user.id}" class="btn btn-outline-success text-center btn-lg w-25">Yes</button>
                <button type="submit"  class="btn btn-outline-danger text-center float-right btn-lg w-25">No</button>

            </form>
        </div>

    </div>
</div>
</body>
</html>
//